Question

3
Replies
267
Views
MridulC1 Member since 2014 3 posts
Areteans Technology Solutions Pvt. Ltd.
Posted: 4 years ago
Last activity: 4 years 5 months ago
Closed
Solved

Need Pega-NLP Ruleset of version compatible with Pega 7.1.7

I am building a POC Application where I want to use the Pega Text Analytics tool to analyze social media feeds. For that I need the PEGA-NLP ruleset compatible to Pega version 7.1.7 and Pega Marketing 7.12. Can anyone provide me? Also would any other Ruleset be required to implement my case which don't ship with base version?

Low-Code App Development Upgrades
Moderation Team has archived post
Share this page LinkedIn